# Fix the code to detect python version on Linux
diff -Nur a/lib/pwiki/SqliteThin3.py b/lib/pwiki/SqliteThin3.py
--- a/lib/pwiki/SqliteThin3.py	2009-01-27 11:15:24.000000000 +0100
+++ b/lib/pwiki/SqliteThin3.py	2009-04-03 10:55:06.701989973 +0200
@@ -95,7 +95,5 @@
 if isLinux():
-    pyver = tuple((int(s) for s in platform.python_version_tuple()))
-    
-    if pyver >= (2, 5, 0):
+    if sys.version_info >= (2, 5, 0):
         _dll = CDLL("libsqlite3.so.0")
     else:
         _dll = CDLL("libsqlite3.so")
